[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH] Add libtasn1-devel as a BuildRequires for libvirt.spec



On 07/25/2011 01:18 PM, Daniel P. Berrange wrote:
* libvirt.spec.in: Add libtasn1-devel
---
  libvirt.spec.in |    1 +
  1 files changed, 1 insertions(+), 0 deletions(-)

diff --git a/libvirt.spec.in b/libvirt.spec.in
index 002239c..e2b7f65 100644
--- a/libvirt.spec.in
+++ b/libvirt.spec.in
@@ -332,6 +332,7 @@ BuildRequires: libxslt
  BuildRequires: readline-devel
  BuildRequires: ncurses-devel
  BuildRequires: gettext
+BuildRequires: libtasn1-devel
  BuildRequires: gnutls-devel
  %if 0%{?fedora}>= 12 || 0%{?rhel}>= 6
  # for augparse, optionally used in testing

ACK.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]